<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <div class="col-4 mx-auto">
            <h1>ログイン画面</h1>
            <h2>ログインID</h2>   
                <input type="text" class="btn page-link text-dark d-inline-block" style="width;200px", >    
            <h3>パスワード</h3>
                <input type="text" style="width;200px," class="btn page-link text-dark d-inline-block">        
                <input type="button" onclick="location.href='./userList.html'" value="ログイン" class="btn page-link text-dark d-inline-block">
        </div>
    </body>
</html>
